Description

as some methods are defined in the application controller, there are valid to all inherited controllers (the entire site).

this patch tries to move away from this convention, moving them specifically in the lib directory.

Associated revisions

Revision 1c4e9d45 - 11/02/2010 01:57 PM - Ohad Levy

fixes #423 - import puppetclasses is available on all controllers

Revision ce025b4b - 11/07/2010 10:39 AM - Ohad Levy

fix for puppetdoc lookups which do not exists on the filesystem - refs #423

History

#1 - 11/02/2010 03:24 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 1c4e9d4570e519d62d0f24c88765aa1e9bd313d3.

#2 - 11/02/2010 06:18 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
